/*
Theme Name: F2 clone for vlaciky.bastl.sk
Theme URI: http://srinig.com/wordpress/themes/f2/
Author: Srinivasan G
Author URI: http://srinig.com/
Description: A clean looking responsive theme for WordPress. Widgetized sidebar, optional additional sidebar, four color schemes to choose from, and many other options. F2 2.0 requires WordPress version 3.4 or above. **IMPORTANT NOTE:** F2 version 2.0 is a massive update, a complete overhaul. If you are using an older version of the theme, mind that you will have to redefine all your customizations when you upgrade.
Version: 2.2.1
Template: f2
License: GNU General Public License
License URI: http://wordpress.org/about/gpl/
Tags: blue, brown, green, dark, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
*/

body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: "Calibri Light", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: "Calibri", sans-serif;
	font-weight: bold;
}

.one-sidebar-right.medium-sidebar #page, .one-sidebar-left.medium-sidebar #page {
  max-width: 1070px;
  /* ( 20 + 730 + 20 ) + ( 20 + 260 + 20 ) */
  max-width: 197rem;
}
.two-sidebars.narrow-sidebar #page {
        max-width: 1070px;
        /* ( 20 + 160 + 20 ) + ( 20 + 730 + 20 ) + ( 20 + 160 + 20 ) */
        max-width: 197rem;
}
.two-sidebars.medium-sidebar #page {
        max-width: 1070px;
        /* ( 20 + 260 + 20 ) + ( 20 + 730 + 20 ) + ( 20 + 260 + 20 ) */
        max-width: 197rem;
}

